@charset "UTF-8";


body [data-aos=fade-up] { transform: translate3d(0,50px,0); } 
.c_e41e26 { color: #ef4036; } 
.tab-content { display: none; overflow: hidden; } 
.tab-content.current { display: inherit; } 
.cm-btn-controls { margin-top: 100px; } 
.cm-btn-controls button, .cm-btn-controls a { display: block; position: relative; width: 220px; line-height: 65px; height: 65px; font-size: 18px; font-weight: 400; color: #fff; padding: 0 36px; margin: 0 auto; border: 0; background: var(--main-color); transition: all .3s; } 
.cm-btn-controls button:hover, .cm-btn-controls a:hover { color: unset; background: #dadada; transition: all .3s; } 
.cm-btn-controls buttona:focus, .cm-btn-controls a:focus { outline: unset; box-shadow: unset; } 

@media all and (max-width: 767px){
.cm-btn-controls { margin-top: 80px; } 
.cm-btn-controls button, .cm-btn-controls a { width: 200px; font-size: 16px; } 
}
@media all and (max-width: 479px){
.cm-btn-controls button, .cm-btn-controls a { width: 150px; line-height: 55px; height: 55px; font-size: 14px; } 
}


/*---------- subVtop ----------*/
/* #wrapper { overflow-y: scroll; overflow-x: hidden; height: 100%; } */
#subVtop { position: relative; } 

#subVtop:before {content: "HAN KYUNG";position: absolute;top: 120px;right: 0;width: 100%;font-size: 258px;font-weight: 700;color: rgb(241 241 241 / 100%);text-align: right;letter-spacing: -15px;} 

#subVtop .inner { width: 100%; height: 100%; padding-top: calc(100px + 245px); } 

#subVtop .inner .txt { flex-direction: column; position: relative; max-width: 1600px; margin: 0 auto; } 

#subVtop .inner .txt:before, #subVtop .inner .txt:after { content: ""; display: block; position: absolute; width: 100%; } 

#subVtop .inner .img { margin-top: 50px; } 

#subVtop .inner .img:after { content: ""; display: block; width: 100%; height: 453px; } 

#subVtop.company .inner .img:after { background: url(/img/sub_visual1.jpg) no-repeat center / cover fixed; } 

#subVtop.pro .inner .img:after { background: url(/img/sub_visual2.jpg) no-repeat center / cover fixed; } 

#subVtop.faci .inner .img:after { background: url(/img/sub_visual3.jpg) no-repeat center / cover fixed; } 

#subVtop.data .inner .img:after { background: url(/img/sub_visual4.jpg) no-repeat center / cover fixed; } 

#subVtop.support .inner .img:after { background: url(/img/sub_visual5.jpg) no-repeat center / cover fixed; } 

/*---------- sub_nav ----------*/
#subVtop .inner .txt .nav { align-items: center; } 

#subVtop .inner .txt .nav span { display: inline-block; font-size: 16px; font-weight: 500; margin-right: 10px; } 

#subVtop .inner .txt .nav span:last-child { margin-right: 0; } 

#subVtop .inner .txt .nav span:not(:first-child) { cursor: default; } 

#subVtop .inner .txt .nav span::before { content: ""; display: inline-block; width: 3px; height: 3px; margin-right: 10px; vertical-align: middle; background-color: #949494; } 

#subVtop .inner .txt .nav span:first-child::before { display: none; } 

#subVtop .inner .txt .nav span a i { color: var(--main-color); } 

/**/
#subVtop .inner .txt h2 { font-size: 80px; padding-bottom: 10px; margin-top: 25px; } 

/**/
#subVtop .inner .txt .right { align-self: flex-end; margin-top: 35px; } 

#subVtop .lnbs { display: block; position: relative; width: 100%; height: 48px; } 

#subVtop.privacy .lnbs { display: none; } 

#subVtop.privacy .inner .txt:before { bottom: calc(-70px + -96px / 2); } 

#subVtop.privacy .inner .txt:after { bottom: calc(-70px + -150px / 2); } 

#subVtop .lnbs .lnb_wrap .menu-location { position: relative; } 

#subVtop .lnbs .lnb_wrap .menu-location a { font-weight: 500; padding: 15px 10px; } 

#subVtop .lnbs .lnb_wrap .menu-location > a { display: flex; align-items: center; justify-content: space-between; border-bottom: 1px solid #111; } 

#subVtop .lnbs .lnb_wrap .menu-location > a span { display: inline-block; margin-right: 30px; } 

#subVtop .lnbs .lnb_wrap .menu-location > a i { color: var(--main-color); } 

#subVtop .lnbs .lnb_wrap .menu-location .s_lnb { width: 100%; } 

#subVtop .lnbs .lnb_wrap .menu-location .s_lnb ul { display: flex; margin: 0 -3px; } 

#subVtop .lnbs .lnb_wrap .menu-location .s_lnb li { flex: 1 1 auto; min-width: 157px; position: relative; margin: 0 3px; } 

#subVtop .lnbs .lnb_wrap .menu-location .s_lnb li a { anchor-name: none; display: block; text-align: center; background: #f1f1f1; border-radius: 10px; transition: all 1s; } 

/* on */
#subVtop .lnbs .lnb_wrap .menu-location .s_lnb li.on a { background: var(--main-color); color: #fff; transition: all 1s; } 

/* mobile: lnb_m */
#lnb_m { display: none; } 

/* #lnb_m { display:none; position: relative; z-index:555; } 
#lnb_m > a { width:100%; height:60px; background: #bc0005; display: table; box-sizing:border-box; padding: 0 2%; position: relative; } 
#lnb_m > a:after { content:""; display: block; width:10px; height:10px; border-left:3px solid #fff; border-bottom:3px solid #fff; position: absolute; top: 20px; right: 20px; transform:rotate(-45deg); } 
#lnb_m > a span { display: table-cell; vertical-align: middle; color: #fff; font-size: 18px; } 
#lnb_m ul { display: none; box-sizing:border-box; background: rgba(0,0,0,0.8); position: absolute; top: 60px; left: 0; width: 100%; overflow: hidden; } 
#lnb_m ul li a { display: block; width: 100%; line-height:150%; box-sizing:border-box; padding:10px 15px; color: #fff; border-top: 1px solid #c3c3c3; } 
#lnb_m ul li:first-child a { border-top: none; } 
@keyframes vsTit { 
0% { opacity:0; transform:scale(.5); } 
100% { opacity:1; -webkit-transform:scale(1); } 
}
@-webkit-keyframes vsTit { 
0% { opacity:0; -webkit-transform:scale(.5); } 
100% { opacity:1; -webkit-transform:scale(1); } 
}*/
/*---------- page_wrap: common ----------*/
.page_wrap { position: relative; } 

.page_wrap .page_con { padding: 155px 0; } 

.page_wrap .page_con .con .wrap .tit { margin-bottom: 85px; } 

.page_wrap .page_con .con .wrap .tit h2 { font-size: 60px; letter-spacing: -1.5px; line-height: 1.3; } 

.page_wrap .page_con .con .wrap .tit strong { font-size: 30px; } 

.page_wrap .page_con .con .wrap .tit p { font-size: 20px; } 

/**/
.page_wrap .page_con .con.con1 .wrap .tab { justify-content: center; margin: -1px 0 35px -1px; border-bottom: 1px solid #dadada; } 

.page_wrap .page_con .con.con1 .wrap .tab li.current:after { content: ""; display: block; position: absolute; bottom: -1px; left: 0; width: 100%; height: 1px; background: #fff; } 

.page_wrap .page_con .con.con1 .wrap .tab.fx_2 li { flex-basis: calc(100% / 2 ); } 

.page_wrap .page_con .con.con1 .wrap .tab.fx_3 li { flex-basis: calc(100% / 3 ); } 

.page_wrap .page_con .con.con1 .wrap .tab.fx_4 li { flex-basis: calc(100% / 3 ); } 

.page_wrap .page_con .con.con1 .wrap .tab li { min-width: 200px; max-width: fit-content; border-top: 2px solid transparent; background: #fbfbfb; text-align: center; color: #999; transition: all .3s; } 

.page_wrap .page_con .con.con1 .wrap .tab li a { display: block; height: 100%; font-size: 18px; padding: 25px; } 

.page_wrap.pro .page_con .con.con1 .wrap .tab li a { padding: 24px 30px; } 

.page_wrap.pro .page_con .con.con1 .wrap .tab li a span { display: block; line-height: 1.4; } 

/* current, hover */
.page_wrap .page_con .con.con1 .wrap .tab li.current { position: relative; border-width: 2px 1px 0 1px; border-style: solid solid none solid; border-color: var(--main-color) #dadada #fff #dadada; color: var(--main-color); font-weight: 700; background: #fff; } 

/**/
.page_wrap .page_con .content .con .wrap { width: 100%; max-width: 1600px; margin: 0 auto; } 

/**/
.page_wrap .page_con .con .down.flex { justify-content: flex-start; } 

.page_wrap .page_con .con .down { margin-top: 30px; } 

.page_wrap .page_con .con .down a, .page_wrap .page_con .con .down button { display: block; width: 348px; height: 76px; padding: 27px 20px; font-size: 18px; font-weight: 300; color: var(--main-color);; border: 1px solid var(--main-color);; border-radius: 38px; text-align: center; transition: all .3s; } 

.page_wrap .page_con .con .down button { background: transparent; } 

.page_wrap .page_con .con .down a:first-child { margin-right: 20px; } 

.page_wrap.company7 .page_con .con .down a:first-child { margin-right: 0; } 

.page_wrap .page_con .con .down a i, .page_wrap .page_con .con .down button i { margin-left: 15px; } 

/* hover */
.page_wrap .page_con .con .down a:hover, .page_wrap .page_con .con .down button:hover { color: #fff; background: var(--main-color);; transition: all .3s; } 

/**/
.page_wrap .page_top .txt > p, .page_wrap .page_con .con .right p, .page_wrap.recruit3 .page_con .con .bottom p { font-weight: 300; color: #666; line-height: 1.8; letter-spacing: -.5px; margin-bottom: 30px; } 

.page_wrap .page_top .txt > p { margin-bottom: 45px; } 

.page_wrap .page_con .con .right p strong, .page_wrap.recruit3 .page_con .con .bottom p strong { color: #111; } 

/**/
.privacy_table, .privacy_table table { width: 100% !important; } 

/* table, scroll */
/* .scroll_guide { display: none; position:absolute; top: 50%; left:50%; width: 115px; height: auto; border-radius:7px; background:rgba(0,0,0,0.67); padding:10px; text-align:center; transform:translate(-50%, -50%); z-index:10; transition: all .5s; } */
.scroll_guide_txt { margin-top: 4px; font-size: 13px !important; line-height: 1.4; padding-left: 0 !important; margin-bottom: 0 !important; } 

.scroll_guide_i, .scroll_guide_txt { color: #fff !important; } 

/* hover */
/* .board_table:hover .scroll_guide { display: none; transition: all .5s; } */
/* Scroll */
.board_table { position: relative; overflow-x: auto; overflow-y: hidden}

.scroll_guide { position: absolute; top: 50%; left: 50%; width: 110px; height: 100px; border-radius: 7px; background: rgba(0,0,0,0.67); padding: 10px; text-align: center; transform: translate(-50%, -50%); z-index: 10; } 

.over-height .scroll_guide { top: 350px}

/* .scroll_guide_img { width:50%; height:auto } */
/* .scroll_guide_text { margin-top:4px; font-size:13px; color:#fff; } */
/**/
.page_wrap .page_con .content .board_table { position: relative; } 

.page_wrap .page_con .content .board_table table { position: relative; max-width: 1600px; width: 100%; border-collapse: collapse; } 

.page_wrap .page_con .content .board_table table:before { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; width: 100%; margin: 0 auto; border-top: 1px solid #000; } 

.page_wrap .page_con .content .board_table table tbody tr { border-bottom: 1px solid #d9d9d9; } 

.page_wrap .page_con .content .board_table table tbody tr th, .page_wrap .page_con .content .board_table table tbody tr td {text-align: center;border: 1px solid #d9d9d9;vertical-align: middle;font-size: 18px;} 

.page_wrap .page_con .content .board_table table tbody tr th.w_20 { width: 20%; } 

.page_wrap .page_con .content .board_table table tbody tr th.w_25 { width: 25%; } 

.page_wrap .page_con .content .board_table table tbody tr th { background: #f9f9f9; font-weight: 500; padding: 30px 5px; } 

.page_wrap .page_con .content .board_table table tbody tr .bc_f9f9f9 { background: #f9f9f9; } 

.page_wrap.company1 .page_con .content .board_table table tbody tr th { font-size: 20px; } 

.page_wrap .page_con .content .board_table table tbody tr .lh { line-height: 1.4; } 

.page_wrap .page_con .content .board_table table tbody tr th:first-child, .page_wrap .page_con .content .board_table table tbody tr td:first-child { border-left: none; } 

.page_wrap .page_con .content .board_table table tbody tr th:last-child, .page_wrap .page_con .content .board_table table tbody tr td:last-child { border-right: none; } 

.page_wrap .page_con .content .board_table table tbody tr td { font-weight: 300; line-height: 1.4; padding: 17px 5px; } 

.page_wrap.company1 .page_con .content .board_table table tbody tr td { padding: 20px 5px; } 

/* .company1.privacy */
.page_wrap.company1.privacy .page_con .content .con .wrap { margin: 0 auto; border: 1px solid #e7e7e7; transition: all .3s; } 

/* hover */
.page_wrap.company1.privacy .page_con .content .con .wrap:hover { box-shadow: 0 0 30px rgb(17 17 17 / 5%); transition: all .3s; } 

/*---------- company0 ----------*/
.page_wrap.company0 .page_con .con .left > span { display: block; margin-bottom: 15px; } 

.page_wrap.company0 .page_con .con .left h3 { font-size: 36px; font-weight: 500; line-height: 1.3; letter-spacing: -1px; } 

.page_wrap.company0 .page_con .con .right { width: 100%; max-width: 1140px; } 

.page_wrap.company0 .page_con .con .right p { letter-spacing: -.5px; } 

/*---------- company1 ----------*/
.page_wrap.company1 .page_con .con.con1 .wrap { flex-direction: column; } 

.page_wrap.company1 .page_con .con.con1 .wrap .tit { margin-bottom: 100px; } 

.page_wrap.company1 .page_con .con.con1 .wrap .tit h2 { text-align: inherit; } 

.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .img { position: relative; height: 489px; margin-bottom: 90px; } 

.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .img img {display: block;position: absolute;left: -5%;top: 0;width: 110%;max-width: 1750px;height: 100%;border-radius: 20px;object-fit: cover;} 

.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .left strong { display: block; font-size: 42px; letter-spacing: -1px; line-height: 1.2; } 

.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .left h4 { font-size: 90px; line-height: 1.4; letter-spacing: -2px; color: var(--main-color); } 

.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right { width: 60%; max-width: 900px; } 

.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right ul li { font-size: 20px; font-weight: 300; color: #666; line-height: 1.8; margin-bottom: 35px; } 

.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right ul li:first-child { font-weight: 500; color: var(--main-color); } 

.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right ul li:last-child { font-size: 30px; color: inherit; margin-bottom: 0; } 

/*---------- company2 ----------*/
.page_wrap.company2 .page_con .con.con1 .txt { margin-bottom: 100px; } 

.page_wrap.company2 .page_con .con.con1 .txt h3 { font-size: 36px; text-align: center; } 

.page_wrap.company2 .page_con .content .board_table table { table-layout: fixed; } 

.page_wrap.company2 .page_con .content .board_table table tbody tr th {line-height: 1.4;} 

.page_wrap.company2 .page_con .content .board_table table tbody tr th, .page_wrap.company2 .page_con .content .board_table table tbody tr td {text-align: inherit;padding: 17px 30px;} 

/**/
.page_wrap.company2 .page_con .con.con1 .sec.sec1 .img .box.box1 { margin-bottom: 50px; } 

.page_wrap.company2 .page_con .con.con1 .sec.sec1 .img .box.box1 img {display: block;width: 100%;height: 600px;border-radius: 20px;object-fit: cover;} 

.page_wrap.company2 .page_con .con.con1 .sec.sec1 .board_table table:last-child:before { display: none; } 

/*---------- company3 ----------*/
.page_wrap.company3 .page_con .con.con1 .flow-text { position: absolute; top: 0; right: 5vw; display: flex; flex: 0 0 auto; white-space: nowrap; overflow: hidden; transition: 0.3s; font-family: "Montserrat", sans-serif; font-size: 200px; font-weight: 700; color: rgb(0 0 0 / 10%); writing-mode: tb-rl; letter-spacing: -10px; z-index: -1; } 

.page_wrap.company3 .page_con .con.con1 .flow-wrap { animation: textLoop2 50s linear infinite; padding-bottom: 1.4881vw; padding-bottom: 5.4881vw; padding-right: 20px; cursor: default; } 

/**/
.page_wrap.company3 .page_con .con.con1 .table { position: relative; max-width: 1450px; margin: 0 auto; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box { margin: 0 auto; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box:after { content: ""; display: block; clear: both; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box > div { float: left; width: 60%; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_txt { width: 20%; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_txt span { font-size: 72px; font-weight: 600; color: #111; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list { position: relative; float: right; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list { position: relative; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list:before { content: ''; position: absolute; display: block; top: 0; left: -3px; width: 8px; height: 8px; border-radius: 50px; background: var(--main-color); z-index: 2; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list:after { content: ''; position: absolute; top: -3px; left: -6px; width: 14px; height: 14px; background: #fff; border: 1px solid var(--main-color); border-radius: 50px; z-index: 1; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap { position: relative; padding: 0 0 85px 18%; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .progress_bar { position: absolute; left: 0; top: 0; width: 2px; height: 100%; background: #ddd; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .progress_bar span { display: block; width: 4px; height: 0%; margin-left: -1px; background: var(--main-color); z-index: 1; transition: all 100ms ease-in; -webkit-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .year { display: block; position: relative; font-size: 30px; line-height: 0.7; margin-bottom: 25px; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .year:before { content: ''; display: block; position: absolute; top: 3px; left: -22%; width: 18%; height: 2px; background: #ddd; z-index: -1; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .month { color: #222; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .month li { position: relative; padding-bottom: 20px; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .month li p { display: flex; align-items: center; } 

.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .month li p strong { display: inline-block; font-size: 22px; color: var(--main-color); margin-right: 20px; width: 100%; max-width: 70px; } 

/* aos-animate */
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap.aos-animate .progress_bar_color { animation: progress_bar linear 1s; animation-fill-mode: both; animation-delay: 0.3s; } 

/* ani */
@keyframes progress_bar { 
0% { height: 0%; } 

100% { height: 100%; } 
}

@keyframes textLoop2 { 
0% { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } 

100% { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(0, -100%, 0); } 
}

/*---------- company4 ----------*/
.page_wrap.company4 .page_con .con.con1 .img { position: relative; } 

.page_wrap.company4 .page_con .con.con1 .img:before { content: ""; display: block; position: absolute; top: 100px; left: 0; right: 0; width: 100%; max-width: 1560px; height: 790px; margin: 0 auto; background: url(/img/company4-1.png) no-repeat center/ cover; z-index: -1; } 

.page_wrap.company4 .page_con .con.con1 .img img { display: block; width: 100%; max-width: 1270px; margin: 0 auto; } 

/*---------- company5 ----------*/
.page_wrap { position: relative; } 

.page_wrap.company5:before {content: "";display: block;position: absolute;bottom: 0;right: 0;width: 35%;min-width: 350px;max-width: 516px;height: 100%;background: url(../img/big_logo.png) no-repeat bottom -3vw right / contain;filter: grayscale(.9) opacity(0.1);z-index: -1;} 

.page_wrap.company5 .page_con .con #map { width: 100% !important; height: auto !important; margin-bottom: 50px; } 

.page_wrap.company5 .page_con .con #map iframe { display: block; width: 100%; border-radius: 20px; } 

.page_wrap.company5 .page_con .con .txt .top { border-bottom: 1px solid #d8d8d8; padding-bottom: 20px; margin-bottom: 20px; } 

.page_wrap.company5 .page_con .con .txt .top h4 { font-size: 40px; font-weight: 600; } 

.page_wrap.company5 .page_con .con .txt .bottom p { margin-bottom: 15px; color: #666; } 

.page_wrap.company5 .page_con .con .txt .bottom p span:nth-child(2) { border-right: 1px solid #d7d7d7; padding-right: 30px; margin-right: 30px; } 

.page_wrap.company5 .page_con .con .txt .bottom p i { font-size: 18px; color: #0260b3; vertical-align: baseline; margin-right: 20px; } 

.page_wrap.company5 .page_con .con .txt .bottom p strong { font-weight: 600; margin-right: 20px; width: 100px; display: inline-block; color: #111; } 

/*---------- pro ----------*/
.page_wrap.pro .page_con .con.con1 .wrap .tit { margin-bottom: 0; text-align: center; } 

.page_wrap.pro .page_con .con .wrap .tit p { margin-top: 30px; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec, .page_wrap.faci .page_con .con.con1 .wrap .sec { padding-top: 130px; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec.sec1 { padding-top: 100px; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .txt, .page_wrap.faci .page_con .con.con1 .wrap .sec .txt { margin-bottom: 40px; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .txt h3, .page_wrap.faci .page_con .con.con1 .wrap .sec .txt h3 { position: relative; font-size: 36px; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .txt h3:before, .page_wrap.faci .page_con .con.con1 .wrap .sec .txt h3:before { content: ""; display: inline-block; width: 48px; height: 38px; background: url('/img/big_logo.png') no-repeat center / contain; vertical-align: bottom; margin-right: 10px; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul { flex-wrap: wrap; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li {display: flex;width: 100%;margin-bottom: 50px;} 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li:last-child { margin-bottom: 0; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li figure {width: 100%;max-width: 650px;border: 1px solid #dadada;border-radius: 20px;margin-right: 75px;overflow: hidden;} 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li figure img {display: block;width: 100%;max-width: 650px;height: 100%;min-height: 465px;object-fit: cover;} 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div {width: 100%;margin-top: 100px;} 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div h4 { font-size: 24px; margin-bottom: 25px; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div p { font-size: 20px; color: #666; margin-bottom: 10px; } 

.page_wrap.pro.pro4 .page_con .con.con1 .wrap .sec .img ul li div p { margin-bottom: 30px; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div p:last-child { margin-bottom: 0; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div p strong { display: block; } 

/**/
.page_wrap.pro .page_con .con.con1 .wrap .sec .img.s_event li { opacity: 0; transform: translateX(-15%); transition-duration: .7s; transition-delay: .3s; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img.s_event.active li { opacity: 1; transform: translateX(0%); transition-duration: .7s; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img.s_event.active li:nth-child(1) { transition-delay: 0.1s; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img.s_event.active li:nth-child(2) { transition-delay: 0.2s; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img.s_event.active li:nth-child(3) { transition-delay: 0.3s; } 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img.s_event.active li:nth-child(4) { transition-delay: 0.4s; } 

/*---------- faci ----------*/
.page_wrap.faci .page_con .con.con1 .wrap .sec.sec1 { padding-top: 0; } 

.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul { flex-wrap: wrap; justify-content: flex-start; margin: 0 -15px; } 

.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li { width: calc(100% / 5 - 30px); margin: 0 15px 50px; padding: 0; transition: all .3s; } 

.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li figure { position: relative; padding: 30px 25px; border: 1px solid #d8d8d8; background: #fafafa; margin-bottom: 15px; transition: all .3s; } 

.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li figure img { display: block; width: 100%; max-width: 308px; height: 100%; max-height: 164px; object-fit: cover; margin: 0 auto; box-shadow: 6px 6px 6px #eee; } 

.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li h4 { font-size: 20px; text-align: center; } 

/* hover */
.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li:hover figure { box-shadow: 0 0 10px rgba(0,0,0,.1); transition: all .3s; } 

.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li:hover h4 { color: var(--main-color); transition: all .3s; } 

/*---------- data ----------*/
.page_wrap.data .page_con .content .con .wrap {flex-direction: column;} 
.page_wrap.data .page_con .con.con1 .wrap .sec:not(:last-child) {margin-bottom: 50px;} 
.page_wrap.data .page_con .con.con1 .wrap .video { width: 60%; } 
.page_wrap.data .page_con .con.con1 .wrap .video a {display: block;width: 100%;height: 100%;} 
.page_wrap.data .page_con .con.con1 .wrap .video a img {display: block;width: 100%;height: 100%;} 

.page_wrap.data .page_con .con.con1 .wrap .txt {position: relative;width: 40%;padding: 100px 5%;background: #f3f3f3;} 

.page_wrap.data .page_con .con.con1 .wrap .txt:before {content: "";display: block;position: absolute;bottom: 0;right: 0;width: 30vw;min-width: 300px;max-width: 382px;height: 100%;background: url(../img/big_logo.png) no-repeat bottom -3vw right -1vw / contain;filter: grayscale(.9) opacity(0.1);} 

.page_wrap.data .page_con .con.con1 .wrap .txt span { line-height: 1.3; } 

.page_wrap.data .page_con .con.con1 .wrap .txt h3 { font-size: 36px; margin: 25px 0 50px; } 

.page_wrap.data .page_con .con.con1 .wrap .txt p { font-size: 20px; color: #666; } 

.page_wrap.data .page_con .con.con1 .wrap .txt a { align-items: center; position: relative; width: 260px; line-height: 65px; height: 65px; color: #fff; padding: 0 36px; margin-top: 100px; border: 0; border: 1px solid transparent; background: var(--main-color); transition: all .3s; } 

.page_wrap.data .page_con .con.con1 .wrap .txt a i { font-size: 23px; } 

/* hover */
.page_wrap.data .page_con .con.con1 .wrap .txt a:hover { color: unset; border: 1px solid var(--main-color); background: #fff; transition: all .3s; } 

/*---------- support1 ----------*/
.page_wrap.support1 .page_con .content .con.con1 .txt { width: 100%; max-width: 650px; border: 1px solid #dcdcdc; padding: 40px 50px; text-align: center; margin: 0 auto 110px; box-shadow: 0px 0px 6px rgb(10 11 12 / 10%); transition: all .3s; } 

.page_wrap.support1 .page_con .content .con.con1 .txt h3 { font-size: 24px; color: #000; } 

.page_wrap.support1 .page_con .content .con.con1 .txt h3, .page_wrap.support1 .page_con .content .con.con1 .txt ul li { font-weight: 400; } 

.page_wrap.support1 .page_con .content .con.con1 .txt ul li:nth-child(1) { font-size: 38px; font-weight: 700; color: var(--main-color); margin: 25px 0; } 

.page_wrap.support1 .page_con .content .con.con1 .txt ul li:nth-child(3) { font-size: 20px; margin-top: 50px; } 

/**/
.page_wrap.support1 .page_con .content .inquiry_style1 h3 { font-weight: 400; margin: 20px 0 10px; } 

.page_wrap.support1 .page_con .content .inquiry_style1 h3:before { display: none; } 

.page_wrap.support1 .page_con .content .inquiry-essential-txt { text-align: right; font-size: 16px; } 

.page_wrap.support1 .page_con .content .editor textarea { width: 100%; height: 150px; border: 1px solid #ddd; padding: 20px; font-size: 15px; font-weight: 500; color: #555; display: block; } 

.page_wrap.support1 .page_con .content .agree_txt { background: #eee; padding: 10px; } 

.page_wrap.support1 .page_con .content .agree_txt label { font-size: 16px; } 

/**/
.inquiry_style1.inquiry_tbl_style2 { margin: 50px 0; } 

.essential-icon { color: #ff0007; font-size: 17px; font-weight: bold; } 

.write-tbl { width: 100%; border-top: 1px solid var(--main-color); } 

.write-tbl th,.write-tbl td { padding: 10px 15px; border-bottom: 1px solid #ddd; } 

.write-tbl th { color: #444; font-size: 16px; font-weight: 400; width: 12%; vertical-align: middle; } 

.write-tbl .write-input, .write-tbl .write-textarea { height: 38px; border: 0px; /* width:63.6%; */
background-color: #fff; border: 1px solid #d2d2d2; font-size: 14px; vertical-align: middle; padding: 10px; box-sizing: border-box; } 

.write-tbl .write-input:focus { border-color: #333; } 

.write-tbl .write-input { text-indent: 10px; width: 20%; } 

.write-tbl .write-textarea { width: 100%; height: 200px; resize: none; } 

.write-tbl .hypen { margin: 0 5px; } 

.radioCont li { float: left; padding: 10px 30px 10px 0; font-size: 15px; color: #666; } 

.radioCont li input { margin-right: 5px}

.frm_info { color: #e73221; font-size: 14px; font-weight: bold; margin-top: 5px; display: block; } 










/*---------- respon ----------*/
@media all and (max-width: 1750px) {
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .img img {left: 0;right: 0;width: 100%;margin: 0 auto;} 
}

@media all and (max-width: 1600px){
#subVtop .inner .txt, .page_wrap .page_top .txt, .page_wrap .page_con .content .con .wrap { width: 96%; } 

#subVtop:before {top: 210px;font-size: 150px;} 

.page_wrap.company2 .page_con .con.con1 .sec.sec1 .img .box.box1 img {object-position: right;} 

.page_wrap.company3 .page_con .con.con1 .flow-text {right: 0;}

.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li { width: calc(100% / 4 - 30px);} 

.page_wrap.data .page_con .con.con1 .wrap .video { width: 55%; }
.page_wrap.data .page_con .con.con1 .wrap .txt { width: 45%; } 
}

@media (min-width: 1024px) and (max-width: 2500px){
.page_wrap.data .page_con .con.con1 .wrap .video iframe {height: 100%;}
}

@media (min-width: 1024px) and (max-width: 1600px){
.page_wrap.data .page_con .con.con1 .wrap .txt p br { display: none; } 
}

@media (max-width: 1300px){
.page_wrap .page_con .con .wrap .tit h2 {font-size: 50px;} 
.page_wrap .page_con .con .wrap .tit strong { font-size: 25px; } 
.page_wrap .page_con .con .wrap .tit p { font-size: 18px; } 
.page_wrap .page_con .con .wrap .tit p br { display: none;} 

.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .left strong { font-size: 35px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .left h4 {font-size: 60px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right {width: 65%;} 

.page_wrap.company3 .page_con .con.con1 .flow-text {font-size: 150px;}
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_txt {width: 23%;} 
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_txt span { font-size: 60px;} 
}

@media (max-width: 1023px){
#subVtop .inner {padding-top: 250px;} 
#subVtop:before {top: 150px;font-size: 120px;}  
#subVtop .inner .txt h2 { font-size: 65px;} 
#subVtop .inner .txt .right {align-self: inherit;margin-top: 50px;} 
#subVtop .lnbs .lnb_wrap .menu-location .s_lnb {overflow: auto;} 
#subVtop .inner .img { margin-top: 35px; } 
#subVtop .inner .img:after { height: 350px; } 

.page_wrap .page_con .con .wrap .tit h2 {font-size: 40px;} 
.page_wrap .page_con .con.con1 .wrap .tab li {min-width: auto;max-width: none;}

.page_wrap.company1 .page_con .con.con1 .wrap .tit {margin-bottom: 50px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .img {height: 380px;margin-bottom: 70px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt {flex-direction: column;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .left strong {font-size: 30px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .left h4 {font-size: 50px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right {width: 100%;margin-top: 25px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right ul li { font-size: 18px; margin-bottom: 25px; } 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right ul li:last-child { font-size: 25px;} 

.page_wrap.company2 .page_con .con.con1 .sec.sec1 .img .box.box1 img {height: 500px;} 

.page_wrap.company3 .page_con .con.con1 .flow-text {font-size: 100px;letter-spacing: -5px;}
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_txt span {font-size: 50px;} 
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .year {font-size: 25px;} 
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .month li p strong {max-width: 50px;}

.page_wrap.company5 .page_con .con #map iframe {height: 50vw;min-height: 350px;} 
.page_wrap.company5 .page_con .con .txt .top h4 {font-size: 35px;} 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li figure {margin-right: 50px;} 
.page_wrap.pro .page_con .con.con1 .wrap .sec .txt h3, .page_wrap.faci .page_con .con.con1 .wrap .sec .txt h3, .page_wrap.data .page_con .con.con1 .wrap .txt h3 {font-size: 30px; } 
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div {margin-top: 75px;} 
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div h4 { font-size: 22px;} 
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div p { font-size: 18px;} 

.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li {width: calc(100% / 3 - 30px);} 
.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li h4 { font-size: 18px;} 

.page_wrap.data .page_con .con.con1 .wrap .sec {flex-direction: column;}
.page_wrap.data .page_con .con.con1 .wrap .video, .page_wrap.data .page_con .con.con1 .wrap .txt { width: 100%; }
.page_wrap.data .page_con .con.con1 .wrap .video iframe {height: 34vw;min-height: 350px;}
.page_wrap.data .page_con .con.con1 .wrap .txt {padding: 50px 5%;}
.page_wrap.data .page_con .con.con1 .wrap .txt span { font-size: 16px;} 
.page_wrap.data .page_con .con.con1 .wrap .txt h3 {margin: 25px 0 35px; } 
.page_wrap.data .page_con .con.con1 .wrap .txt p { font-size: 18px;} 

.page_wrap.support1 .page_con .content .con.con1 .txt h3 {font-size: 22px;} 
.page_wrap.support1 .page_con .content .con.con1 .txt ul li:nth-child(1) { font-size: 35px;} 
.write-tbl th {width: 20%;} 
.write-tbl td:not(.flex_div_3) .write-input {width: 100%;}
}

@media (max-width: 767px) { 
#subVtop .inner {padding-top: 200px;} 
#subVtop:before {font-size: 80px; letter-spacing: -10px;}
#subVtop .inner .txt .nav span {font-size: 14px;margin-right: 5px;} 
#subVtop .inner .txt h2 {font-size: 50px;margin-top: 15px;} 
#subVtop .lnbs .lnb_wrap .menu-location .s_lnb ul {margin: 0 -5px; } 
#subVtop .lnbs .lnb_wrap .menu-location .s_lnb li {min-width: 100px;margin: 0 5px;}
#subVtop.pro .lnbs .lnb_wrap .menu-location .s_lnb li {min-width: fit-content;}
#subVtop .lnbs .lnb_wrap .menu-location a {font-size: 16px;}
#subVtop .inner .img:after {height: 300px;background-position: right 30% center !important;} 

.page_wrap .page_con { padding: 100px 0; } 
.page_wrap .page_con .con .wrap .tit h2 {font-size: 30px;} 
.page_wrap .page_con .con .wrap .tit strong { font-size: 20px; } 
.page_wrap .page_con .con .wrap .tit p { font-size: 16px; } 
.page_wrap.pro .page_con .con .wrap .tit p { margin-top: 20px; } 
.page_wrap .page_con .content .board_table table tbody tr th, .page_wrap .page_con .content .board_table table tbody tr td {display: inline-block;width: 100%;font-size: 16px; border: none;}
.page_wrap .page_con .con.con1 .wrap .tab li a {font-size: 16px;padding: 20px;} 

.page_wrap.company1 .page_con .con.con1 .wrap .tit {margin-bottom: 40px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .img {height: 330px;margin-bottom: 50px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .left strong {font-size: 25px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .left h4 {font-size: 40px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right {margin-top: 20px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right ul li {font-size: 16px;margin-bottom: 15px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right ul li:last-child {font-size: 20px;} 

.page_wrap.company2 .page_con .con.con1 .sec.sec1 .img .box.box1 { margin-bottom: 35px; } 
.page_wrap.company2 .page_con .con.con1 .sec.sec1 .img .box.box1 img {height: 400px;} 
.page_wrap.company2 .page_con .content .board_table table tbody tr th, .page_wrap.company2 .page_con .content .board_table table tbody tr td {padding: 14px 20px;} 
.page_wrap .page_con .content .board_table table:nth-child(1) tbody tr th, .page_wrap .page_con .content .board_table table:nth-child(1) tbody tr td {width: 50%;}

.page_wrap.company3 .page_con .con.con1 .table .table_box {flex-direction: column;}
.page_wrap.company3 .page_con .con.con1 .flow-text {font-size: 80px;letter-spacing: 0px;}
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_txt {width: 100%;margin-bottom: 35px;} 
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_txt span {font-size: 40px;} 
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap {padding: 0 0 50px 12%;} 
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .year {font-size: 20px;margin-bottom: 15px;} 
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .year:before {left: -14%;width: 10%;} 
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .month li {padding-bottom: 10px; } 
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .month li p {font-size: 16px;}
.page_wrap.company3 .page_con .con.con1 .table .table_box .table_list .list .list_wrap .month li p strong {font-size: 20px;}

.page_wrap.company4 .page_con .con.con1 .img:before {top: 11vw;height: 500px;}

.page_wrap.company5:before {width: 45%;min-width: 250px;}
.page_wrap.company5 .page_con .con #map {margin-bottom: 35px; } 
.page_wrap.company5 .page_con .con .txt .top h4 {font-size: 30px;} 
.page_wrap.company5 .page_con .con .txt .bottom p {font-size: 16px;} 
.page_wrap.company5 .page_con .con .txt .bottom p strong {display: block;width: 100%;margin-right: 0;}

.page_wrap.pro .page_con .con.con1 .wrap .sec, .page_wrap.faci .page_con .con.con1 .wrap .sec { padding-top: 100px; } 
.page_wrap.pro .page_con .con.con1 .wrap .sec.sec1 { padding-top: 80px; } 
.page_wrap.pro .page_con .con.con1 .wrap .sec .txt h3:before, .page_wrap.faci .page_con .con.con1 .wrap .sec .txt h3:before {width: 38px;height: 28px;vertical-align: middle;}
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li figure, .page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li figure img {max-width: 100%;}
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li figure {margin-right: 0;} 
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li figure img {height: 35vw;min-height: 300px;}
.page_wrap.pro .page_con .con.con1 .wrap .sec .txt, .page_wrap.faci .page_con .con.con1 .wrap .sec .txt { margin-bottom: 20px; } 
.page_wrap.pro .page_con .con.con1 .wrap .sec .txt h3, .page_wrap.faci .page_con .con.con1 .wrap .sec .txt h3, .page_wrap.data .page_con .con.con1 .wrap .txt h3 {font-size: 25px;} 
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li {flex-direction: column;} 
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div {margin-top: 20px;} 
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div h4 {font-size: 20px;margin-bottom: 15px;} 
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div p {font-size: 16px;} 

.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul { margin: 0 -10px; } 
.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li {width: calc(100% / 2 - 20px);margin: 0 10px 35px;} 
.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li figure {padding: 25px 20px;} 
.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li h4 {font-size: 16px;} 

.page_wrap.data .page_con .con.con1 .wrap .video iframe {min-height: 300px;}
.page_wrap.data .page_con .con.con1 .wrap .txt span { font-size: 14px;} 
.page_wrap.data .page_con .con.con1 .wrap .txt p { font-size: 16px;} 
.page_wrap.data .page_con .con.con1 .wrap .txt a {width: 200px;line-height: 55px;height: 55px;padding: 0 26px;margin-top: 70px;} 

.page_wrap.support1 .page_con .content .con.con1 .txt {padding: 30px;margin: 0 auto 65px;} 
.page_wrap.support1 .page_con .content .con.con1 .txt h3 {font-size: 20px;} 
.page_wrap.support1 .page_con .content .con.con1 .txt ul li {font-size: 16px;}
.page_wrap.support1 .page_con .content .con.con1 .txt ul li:nth-child(1) {font-size: 30px;} 
.page_wrap.support1 .page_con .content .con.con1 .txt ul li:nth-child(3) {font-size: 18px;} 
.write-tbl th {font-size: 14px;width: 26%;} 
.page_wrap.support1 .page_con .content .inquiry-essential-txt { font-size: 14px; } 
.page_wrap.support1 .page_con .content .inquiry_style1 h3 {font-size: 16px;} 
.page_wrap.support1 .page_con .content .editor textarea {font-size: 13px;height: 120px;}
.page_wrap.support1 .page_con .content .agree_txt label { font-size: 14px; } 
} 

@media (max-width: 479px) {
#subVtop:before {font-size: 50px;letter-spacing: -5px;}
#subVtop .inner .txt h2 {font-size: 35px;} 
#subVtop .lnbs .lnb_wrap .menu-location .s_lnb li {min-width: 80px;}
#subVtop .lnbs .lnb_wrap .menu-location a {font-size: 14px;}
#subVtop .lnbs .lnb_wrap .menu-location .s_lnb li a { border-radius: 5px; } 
#subVtop .inner .img:after {height: 250px;} 

.page_wrap .page_con .con .wrap .tit h2 {font-size: 25px;} 
.page_wrap .page_con .con .wrap .tit strong {font-size: 18px;} 
.page_wrap .page_con .con .wrap .tit p { font-size: 14px; } 
.page_wrap .page_con .content .board_table table tbody tr th, .page_wrap .page_con .content .board_table table tbody tr td {font-size: 14px;}
.page_wrap .page_con .con.con1 .wrap .tab li a {font-size: 14px;} 

.page_wrap.company1 .page_con .con.con1 .wrap .tit {margin-bottom: 30px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .img {height: 280px;margin-bottom: 40px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .left strong {font-size: 20px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .left h4 {font-size: 30px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right ul li {font-size: 14px;} 
.page_wrap.company1 .page_con .con.con1 .wrap .sec.sec1 .txt .right ul li:last-child {font-size: 18px;} 

.page_wrap.company2 .page_con .con.con1 .sec.sec1 .img .box.box1 img {height: 300px;} 

.page_wrap.company5:before {min-width: 200px;}
.page_wrap.company5 .page_con .con #map iframe {min-height: 300px;} 
.page_wrap.company5 .page_con .con .txt .top {padding-bottom: 15px;margin-bottom: 15px;} 
.page_wrap.company5 .page_con .con .txt .top h4 {font-size: 25px;} 
.page_wrap.company5 .page_con .con .txt .bottom p {font-size: 14px;} 

.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li figure img {min-height: 250px;}
.page_wrap.pro .page_con .con.con1 .wrap .sec .txt h3, .page_wrap.faci .page_con .con.con1 .wrap .sec .txt h3, .page_wrap.data .page_con .con.con1 .wrap .txt h3 {font-size: 20px;} 
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div h4 {font-size: 18px;margin-bottom: 10px;} 
.page_wrap.pro .page_con .con.con1 .wrap .sec .img ul li div p {font-size: 14px;} 

.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul { margin: 0 -5px; } 
.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li {width: calc(100% / 2 - 10px);margin: 0 5px 25px;} 
.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li figure {padding: 15px 10px;} 
.page_wrap.faci .page_con .con.con1 .wrap .sec .img ul li h4 {font-size: 14px;} 

.page_wrap.data .page_con .con.con1 .wrap .video iframe {min-height: 250px;}
.page_wrap.data .page_con .con.con1 .wrap .txt {padding: 25px 5% 50px;}
.page_wrap.data .page_con .con.con1 .wrap .txt > span { font-size: 12px;} 
.page_wrap.data .page_con .con.con1 .wrap .txt p { font-size: 14px;} 
.page_wrap.data .page_con .con.con1 .wrap .txt a {width: 100%;line-height: 50px;height: 50px;padding: 0 20px;} 

.page_wrap.support1 .page_con .content .con.con1 .txt {padding: 30px 5%;} 
.page_wrap.support1 .page_con .content .con.con1 .txt h3 {font-size: 18px;} 
.page_wrap.support1 .page_con .content .con.con1 .txt ul li {font-size: 14px;}
.page_wrap.support1 .page_con .content .con.con1 .txt ul li:nth-child(1) {font-size: 25px;margin: 25px 0 15px;} 
.page_wrap.support1 .page_con .content .con.con1 .txt ul li:nth-child(3) {font-size: 16px;margin-top: 35px;} 
.page_wrap.support1 .page_con .content .inquiry-essential-txt { font-size: 12px; } 
.page_wrap.support1 .page_con .content .inquiry_style1 h3 {font-size: 14px;} 
.page_wrap.support1 .page_con .content .editor textarea {padding: 5%;}
.page_wrap.support1 .page_con .content .agree_txt label { font-size: 12px; } 
.write-tbl tr,
.write-tbl th,
.write-tbl td {display: inline-block;word-break: break-word;width: 100%;border-bottom: none;padding: 0;}
.write-tbl tr {margin-bottom: 10px;}
.write-tbl tr:first-child {margin: 10px auto;}
.write-tbl th {margin: 5px 0;text-align: left;}
.write-tbl .write-textarea {height: 150px;}
#captcha.m_captcha #captcha_info {font-size: 14px;}
} 
